body { 
  background-color:#fff;
  text-align:left;
  font-size:0.75em;
  font-family: "Trebuchet MS";
}

a {
  color:#051d4b;
  /* color:#8c8c8c; */
}

a:hover {
  text-decoration:none;
}

ul {
  margin:0 0 10px 0;
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
p {
margin:0 0 10px 0;
}

h1 {
font-weight:bold; font-size:120%; margin:0 0 10px 0; 	color:#0d388b;
}

.redtextTNR {
color: #051d4b; font-family:"Times New Roman",Georgia,Serif; font-weight:normal;
}

h2 {
color:#0d388b; font-size:110%; font-weight:bold;
}

h3 {
color:#0d388b;
}

.redtext {
color: #ec1c24;
}

.redlargetext {
color: #ec1c24;
font-size:120%;
font-weight:bold;
}

.redlargesttext {
color: #ec1c24;
font-size:140%;
font-weight:bold;
}

.largebluetext {
color:#2e3191;
font-size:140%;
}

.largegreytext {
color:#4d4d4d;
font-size:110%;
}

.floatleft {
float: left;
margin:0 5px 5px 0;
}

.floatright {
float:right;
margin:0 0 5px 5px;
}

.floatnone {
float:none;
}

